[{
  "value" : "v1",
  "label": "重大林业有害生物灾害应急防控物资",
  "children": [{
    "value": "v1-1",
    "label": "无公害防治药剂储备"
  },{
    "value": "v1-2",
    "label": "大型风送式喷雾车"
  }, {
    "value": "v1-3",
    "label": "应急防控运输车"
  }, {
    "value": "v1-4",
    "label": "监测调查设备"
  }, {
    "value": "v1-5",
    "label": "检疫除害设备"
  }, {
    "value": "v1-6",
    "label": "注药注水器械"
  }, {
    "value": "v1-7",
    "label": "喷烟机"
  }, {
    "value": "v1-8",
    "label": "喷雾机"
  }, {
    "value": "v1-9",
    "label": "粉碎机"
  }
  ]
}
]
